@font-face {
  font-family: "iconfont"; /* Project id 4536513 */
  src: url('iconfont.woff2?t=1715578629958') format('woff2'),
       url('iconfont.woff?t=1715578629958') format('woff'),
       url('iconfont.ttf?t=1715578629958') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-guanbi:before {
  content: "\e620";
}

.icon-bofang:before {
  content: "\e87c";
}

.icon-up-copy-copy:before {
  content: "\e600";
}

.icon-in:before {
  content: "\e6c1";
}

.icon-arrow-right:before {
  content: "\e622";
}

.icon-renzhengpeizhi:before {
  content: "\e610";
}

.icon-facebook-fill:before {
  content: "\e88d";
}

.icon-sousuo:before {
  content: "\eafe";
}

.icon-tuite:before {
  content: "\e652";
}

.icon-area:before {
  content: "\e65c";
}

.icon-microscope-full:before {
  content: "\e885";
}

.icon-lright:before {
  content: "\e6e5";
}

.icon-zhiliangguanli:before {
  content: "\e634";
}

